Subject: Re: [PATCH v4 01/31] spi: mpc512x: cleanup clock API use

From: Anatolij Gustschin <[email-masked]>
Date: Wed, 21 Aug 2013 22:38:17 +0200

On Wed, 21 Aug 2013 20:48:17 +0100
Mark Brown <[email-masked]> wrote:

> On Wed, Aug 21, 2013 at 09:22:58PM +0200, Anatolij Gustschin wrote:
> 
> > Mark, are you going to apply this patch? Or should I queue it
> > in my mpc5xxx tree (I'd like to get your Acked-by then)?
> 
> Has this series settled down?  I'd been ignoring it since it was getting
> so many and so frequent revisions.

Patches 01 - 14 (except 09 and 11) won't change I think. I'd prefer
to queue them for v3.12, so there will be no need to resubmit again
and again. Other patches are not ready yet.

Anatolij